@charset "utf-8";
/* CSS Document 03.05.12 */

span.buttonSpriteSpan1 {
	background-image:url('smallButton.jpg');background-repeat:no-repeat
	}

.mainMenuContentRight li {
	background-image:url('buttonMenu.jpg');background-repeat:no-repeat
	}

.mainMenuContentRight li:hover {
	background-image:url('buttonMenuOver.jpg');background-repeat:no-repeat
	}

#specializedSearch {
	margin-bottom: 10px;
	}